{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "BF idle dance",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				196,
				-40
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "BF NOTE LEFT0",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-4,
				-112
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "BF NOTE DOWN0",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-26,
				54
			],
			"anim": "singUP",
			"fps": 24,
			"name": "BF NOTE UP0",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-60,
				-57
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "BF NOTE RIGHT0",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/BOYFRIEND",
	"position": [
		0,
		350
	],
	"healthicon": "bf",
	"flip_x": true,
	"healthbar_colors": [
		135,
		239,
		250
	],
	"camera_position": [
		-20,
		70
	],
	"sing_duration": 4,
	"scale": 0.9
}